Linux 2.6.24.2 – usnięty błąd wywołania vmsplice()

Linux 2.6.24.2 – usnięty błąd wywołania vmsplice()

    przez -
    0 362
    Linux Tux
    Świeżo wydane jądro 2.6.24.2 usuwa błąd wywołania systemowej funkcji vmsplice(). Pozwalał on użytkownikowi posiadającemu konto w systemie w prosty sposób zdobyć uprawnienia roota.

    Więcej informacji znajdziemy tutaj.